<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/transparent" />
            <stroke
                android:width="2px"
                android:color="@color/grey" />
            <corners android:radius="@dimen/dimen_6x" />
        </shape>
    </item>


    <item
        android:bottom="4px"
        android:left="4px"
        android:right="4px"
        android:top="4px">>
        <shape android:shape="rectangle">
            <solid android:color="@color/white" />
            <corners android:radius="@dimen/dimen_6x" />
        </shape>
    </item>

</layer-list>
